@charset "UTF-8";

/*========================================================================================
 
	よくある質問
 
========================================================================================*/

.beauty_slimming_program .under #main .qa_list dt, .beauty_slimming_program .under #main .qa_list dd span span, .beauty_slimming_program .under #main .qa_list .qa_question, .beauty_slimming_program .under #main .qa_list .qa_content span span{
	font-family: 'NotoSansCJKjp-Regular', sans-serif;
}

.beauty_slimming_program .under #main .qa_list h2{
	padding: 0 0 30px;
	color: #0E0E0E;
	text-align: center;
	background: none;
	border-bottom: solid 1px #ccc;
}

.beauty_slimming_program .under #main .qa_list dl, .beauty_slimming_program .under #main .qa_list .qa_box{
	width: 100%;
	margin-bottom: 30px;
	padding-bottom: 30px;
	color: #0E0E0E;
	box-sizing: border-box;
	border-bottom: solid 1px #ccc;
}
.beauty_slimming_program .under #main .qa_list dl:last-child, .beauty_slimming_program .under #main .qa_list .qa_box:last-child{
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.beauty_slimming_program .under #main .qa_list dl::after, .beauty_slimming_program .under #main .qa_list .qa_box::after{
	content: "";
	display: block;
	clear: both;
}
.beauty_slimming_program .under #main #drqa .qa_list > dl, .beauty_slimming_program .under #main #drqa .qa_list > .qa_box{
	padding: 40px;
	background-color: #F5F4F1;
	border-bottom: none;
}

/* .under #main .qa_list dl .qa_tag_type{ */
.beauty_slimming_program .under #main .qa_list .qa_tag_type{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px #ccc;
}

/* .under #main .qa_list dl .qa_tag_type h5{ */
.beauty_slimming_program .under #main .qa_list .qa_tag_type h5, .beauty_slimming_program .under #main .qa_list .qa_tag_type .label{
	margin: 0 20px 0 0;
	padding: 0;
	font-size: 15px;
	line-height: 1;
	color: #0E0E0E;
	display: inline-block;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝B", serif;
	font-weight: 700;
}

/* .under #main .qa_list dl .qa_tag_type p{ */
.beauty_slimming_program .under #main .qa_list .qa_tag_type p{
	margin: 0 10px 0 0;
	padding: 5px 18px;
	font-size: 15px;
	line-height: 1;
	color: #fff;
	display: inline-block;
	background-color: #719BAD;
}
.beauty_slimming_program .under #main .qa_list dl dt, .beauty_slimming_program .under #main .qa_list .qa_box .qa_question{
	margin-bottom: 30px;
	padding-top: 0;
	padding-left: 50px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	position: relative;
	color: #0e0e0e;
	letter-spacing: .05em;
	line-height: 2.2;
}

.beauty_slimming_program .under #main .qa_list dl dt::before, .beauty_slimming_program .under #main .qa_list .qa_box .qa_question::before{
	content: 'Q.';
	font-size: 21px;
	position: absolute;
	top: 0;
	left: 0;
}
.beauty_slimming_program .under #main .qa_list dl dt img, .beauty_slimming_program .under #main .qa_list .qa_box .qa_question img{
	vertical-align: middle;
	display: inline-block;
	margin-right: 20px;
}

.beauty_slimming_program .under #main .qa_list dl dt h5, .beauty_slimming_program .under #main .qa_list .qa_box .qa_question .label{
	font-family: sans-serif;
	font-size: 1em;
	display: inline-block;
	margin-right: 1em;
}
.beauty_slimming_program .under #main .qa_list dl dd, .beauty_slimming_program .under #main .qa_list .qa_box .qa_content{
	padding-left: 50px;
	font-size: 13px;
	text-align: justify;
	position: relative;
	line-height: 2.2;
}
.beauty_slimming_program .under #main .qa_list dl dd::before, .beauty_slimming_program .under #main .qa_list .qa_box .qa_content::before{
	content: 'A.';
	font-size: 21px;
	position: absolute;
	top: 0;
	left: 0;
}
.beauty_slimming_program .under #main .qa_list dl dd.qa_content, .beauty_slimming_program .under #main .qa_list .qa_box .qa_content{
	min-height: 325px;
	padding-right: 200px;
	padding-bottom: 50px;
	box-sizing: border-box;
	position: relative;
}

.beauty_slimming_program .under #main .qa_list .qa_doctor_box{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 165px;
}

.beauty_slimming_program .under #main .qa_list .qa_doctor_box a{
	text-decoration: none;
}

.beauty_slimming_program .under #main .qa_list .qa_doctor_photo{
	width: 100%;
	margin: 0;
	position: static;
	top: 0;
	right: 0;
	height: 198px;
	transition: all ease 0.3s;
}

.beauty_slimming_program .under #main .qa_list .qa_doctor_photo img{
	width: auto;
	height: 100%;
	object-fit: cover;
}

.beauty_slimming_program .under #main .qa_list .qa_doctor_name{
	margin: 15px 0 12px;
	white-space: normal;
	position: static;
	right: 160px;
	bottom: -8px;
	line-height: 1.3846;
}
/* .under #main .qa_list dl dd .qa_doctor_name a,
.under #main .qa_list dl dd .qa_doctor_name .dr_label{ */
.beauty_slimming_program .under #main .qa_list .qa_doctor_name a, .beauty_slimming_program .under #main .qa_list .qa_doctor_name .dr_label{
	color: #151515;
	font-size: 13px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝B", serif;
}

.beauty_slimming_program .under #main .qa_list .qa_doctor_name .dr_label span{ /* 21-04-23 */
		font-family: inherit;
}

.beauty_slimming_program .under #main .qa_list .qa_doctor_name .name{
	font-size: 22px;
	letter-spacing: 0.02em;
	display: inline-block;
	margin: 0.3em 0 0;
}

.beauty_slimming_program .under #main .qa_list dl dd .profile_btn a, .beauty_slimming_program .under #main .qa_list .qa_box .qa_content .profile_btn a{
	color: #ffffff;
	background: #398080 url(../img/index_tab_arrow_qa.png) no-repeat center right 10px;
	width: 100%;
	padding: 0;
	border: none;
	line-height: 28px;
}

.beauty_slimming_program .under #main .qa_list dl dd .profile_btn, .beauty_slimming_program .under #main .qa_list .qa_box .qa_content .profile_btn{
	margin: 0;
}

.beauty_slimming_program .under #main .qa_list dl dd .profile_btn a:after, .beauty_slimming_program .under #main .qa_list .qa_box .qa_content .profile_btn a:after{
	display: none;
}

.beauty_slimming_program .under #main .qa_list dl dd .profile_btn a:hover, .beauty_slimming_program .under #main .qa_list .qa_box .qa_content .profile_btn a:hover{
	opacity: 0.7;
}

@media screen and (max-width:640px){
	.beauty_slimming_program .under #main #drqa .qa_list > dl, .beauty_slimming_program .under #main #drqa .qa_list > .qa_box{
		padding: 20px;
	}
	.beauty_slimming_program .under #main .qa_list dl .qa_tag_type h5, .beauty_slimming_program .under #main .qa_list .qa_box .qa_tag_type h5, .beauty_slimming_program .under #main .qa_list dl .qa_tag_type .label, .beauty_slimming_program .under #main .qa_list .qa_box .qa_tag_type .label{
		margin: 0;
		display: block;
	}

	.beauty_slimming_program .under #main .qa_list dl .qa_tag_type p, .beauty_slimming_program .under #main .qa_list .qa_box .qa_tag_type p{
		margin: 10px 10px 0 0;
		padding: 5px 10px;
		font-size: 12px;
	}

	.beauty_slimming_program .under #main .qa_list dl dt, .beauty_slimming_program .under #main .qa_list dl dd, .beauty_slimming_program .under #main .qa_list .qa_box .qa_question, .beauty_slimming_program .under #main .qa_list .qa_box .qa_content{
		padding-left: 40px;
	}

	.beauty_slimming_program .under #main .qa_list dl dt, .beauty_slimming_program .under #main .qa_list .qa_box .qa_question{
		font-size: 13px;
		line-height: 1.75em;
		padding-bottom: 0;
	}

	.beauty_slimming_program .under #main .qa_list dl dd, .beauty_slimming_program .under #main .qa_list .qa_box .qa_content{
		font-size: 13px;
		line-height: 2em;
		padding-right: 0;
	}

	.beauty_slimming_program .under #main .qa_list .qa_doctor_box{
		position: static;
		width: 100%;
		margin: 35px 0 0;
	}

	.beauty_slimming_program .under #main .qa_list .qa_box .qa_content{
		width: auto;
		min-height: auto;
		padding-right: 0;
		padding-bottom: 40px;
	}

	/* .under #main .qa_list dl dd .qa_doctor_photo{ */
	.beauty_slimming_program .under #main .qa_list .qa_doctor_photo{
		width: 45%;
		top: auto;
		bottom: 0;
		height: 39vw;
		float: left;
	}

	/* .under #main .qa_list dl dd .qa_doctor_name{ */
	.beauty_slimming_program .under #main .qa_list .qa_doctor_name{
		right: 140px;
		float: right;
		width: 50%;
		margin: 0 0 15px;
	}

	.beauty_slimming_program .under #main .qa_list dl dd .profile_btn, .beauty_slimming_program .under #main .qa_list .qa_box .qa_content .profile_btn{
		float: right;
		width: 50%;
	}
	
	.beauty_slimming_program .under #main .qa_list .qa_doctor_name a, .beauty_slimming_program .under #main .qa_list .qa_doctor_name .dr_label{
		font-size: 3.7vw;
		line-height: 1.9em;
	}
}

@media screen and (max-width: 360px){
	.beauty_slimming_program .under #main .qa_list .qa_doctor_name a{
		font-size: 3vw;
	}

	.beauty_slimming_program .under #main .qa_list .qa_doctor_name .name{
		font-size: 6vw;
		white-space: nowrap;
	}

	.beauty_slimming_program .under #main .qa_list dl dd .profile_btn a, .beauty_slimming_program .under #main .qa_list dl dd .profile_btn a{
			font-size: 2vw;
	}

	.beauty_slimming_program .under #main .qa_list .qa_doctor_name{
		margin: 0 0 3vw;
	}
}
/* ========== 20211021二重コンテンツ改修に伴うデザイン修正 ここから ========== */
.beauty_slimming_program .under #main .qa_list .qa_box .futae_price-range_box--option{
	background: transparent;
	border: 1px solid #d5d5d5;
}


.beauty_slimming_program .under #main .qa_list .qa_box .qa_content .profile_btn.profile_btn--opinfo a{
	color: #5d5d5d;
	background: #fff;
	width: 100%;
	padding: 8px 0 10px;
	border: 1px solid #5d5d5d;
	border-bottom: 3px solid #5d5d5d;
	line-height: 2.2em;
}

.beauty_slimming_program .under #main .qa_list .qa_box .qa_content .profile_btn.profile_btn--opinfo a:after{
	height: 10px;
	width: 10px;
	content: "";
	display: block;
	background: url(../img/index_tab_arrow.png) no-repeat bottom 5px center;
	background-size: contain;
	text-align: center;
	margin: 0 auto;
}

.beauty_slimming_program .under #main .qa_list .qa_box .qa_content .profile_btn.profile_btn--opinfo a:hover{
	background: #fff3f8;
	opacity: 1;
}
@media screen and (max-width:640px){
	.beauty_slimming_program .under #main .qa_list .qa_box .futae_price-range__ttl, .beauty_slimming_program .under #main .qa_list .qa_box .futae_price-range_box, .beauty_slimming_program .under #main .qa_list .qa_box .futae_price-range_box--option, .beauty_slimming_program .under #main .qa_list .qa_box .qa_content .profile_btn.profile_btn--opinfo{
		margin-left: -40px;
	}
	.beauty_slimming_program .under #main .qa_list .qa_box table.futae_price-range_table td:first-child{
		width: 28%;
	}
	.beauty_slimming_program .under #main .qa_list .qa_box table.futae_price-range_table td:nth-child(2), .beauty_slimming_program .under #main .qa_list .qa_box table.futae_price-range_table td.price{
		width: 70%;
	}
	.beauty_slimming_program .under #main .qa_list .qa_box .futae_price-range_box{
		width: calc(100% + 40px);
	}
	.beauty_slimming_program .under #main .qa_list .qa_box .qa_content .profile_btn.profile_btn--opinfo{
		float: none;
		width: calc(100% + 40px);
	}
}
/* ========== 20211021二重コンテンツ改修に伴うデザイン修正 ここまで ========== */
/* ========== 20220420二重アーカイブ改修 アコーディオン版よくある質問 ここから ========== */
.beauty_slimming_program .under #main .qa_box--ac{
	width: 100%;
	color: #0E0E0E;
	box-sizing: border-box;
	border-bottom: solid 1px #ccc;
}
.beauty_slimming_program .under #main .qa_box--ac summary::-webkit-details-marker{
	display: none;
}
.beauty_slimming_program .under #main .qa_box--ac .qa_question{
	display: block;
	padding: 30px 50px 30px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	color: #0e0e0e;
	letter-spacing: 0.05em;
	line-height: 2.2;
	cursor: pointer;
	list-style: none;
	position: relative;
}
.beauty_slimming_program .under #main .qa_box--ac .qa_question::before{
	content: "Q.";
	font-size: 21px;
	position: absolute;
	line-height: 1;
	top: 33.5px;
	left: 16px;
}
.beauty_slimming_program .under #main .qa_box--ac .qa_question::after{
	content: "";
	width: 8px;
	height: 8px;
	border: 0px;
	border-right: solid 1px #000;
	border-bottom: solid 1px #000;
	transform: rotate(45deg);
	position: absolute;
	top: 33.5px;
	right: 16px;
}
@media screen and (max-width: 640px) {
	.beauty_slimming_program .under #main .qa_box--ac .qa_question{
		padding: 20px 36px 20px;
		font-size: 13px;
		line-height: 1.75em;
		padding-right: 40px;
	}
	.beauty_slimming_program .under #main .qa_box--ac .qa_question::before{
		top: 24px;
		left: 6px;
	}
	.beauty_slimming_program .under #main .qa_box--ac .qa_question::after{
		content: "";
		top: 24px;
	}
}
.beauty_slimming_program .under #main .qa_box--ac[open] .qa_question::after{
	border: none;
	border-top: solid 1px #000;
	border-left: solid 1px #000;
	top: 33.5px;
}
@media screen and (max-width: 640px) {
	.beauty_slimming_program .under #main .qa_box--ac[open] .qa_question::after{
		content: "";
		top: 24px;
	}
}
.beauty_slimming_program .under #main .qa_box--ac .qa_content{
	padding: 30px 50px 40px 50px;
	background-color: #f7f7f7;
	font-size: 13px;
	text-align: justify;
	position: relative;
	line-height: 2.2;
	-webkit-animation: fadeInQa 0.5s ease;
					animation: fadeInQa 0.5s ease;
}
.beauty_slimming_program .under #main .qa_box--ac .qa_content::after{
	content: "A.";
	font-size: 21px;
	position: absolute;
	top: 33px;
	line-height: 1;
	left: 16px;
}
.beauty_slimming_program .under #main .qa_box--ac .qa_content a{
	color: #3e3a39;
}
@media screen and (max-width: 640px) {
	.beauty_slimming_program .under #main .qa_box--ac .qa_content{
		padding: 20px 36px 20px;
	}
	.beauty_slimming_program .under #main .qa_box--ac .qa_content::after{
		top: 24px;
		left: 8px;
	}
}
@-webkit-keyframes fadeInQa {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes fadeInQa {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
/* ========== 20220420二重アーカイブ改修 アコーディオン版よくある質問 ここまで ========== */

/* ========== 20220501鼻アーカイブ改修 qa_listアコーディオン版よくある質問 ここから ========== */
.beauty_slimming_program .qa_list-accordion *, .beauty_slimming_program .qa_list-accordion *::before, .beauty_slimming_program .qa_list-accordion *::after{
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ","Meiryo","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",sans-serif;
}
.beauty_slimming_program .qa_list-accordion h2{
	padding: 0 0 30px;
	color: #0E0E0E;
	text-align: center;
	background: none;
	border-bottom: solid 1px #ccc;
}
.beauty_slimming_program .qa_list-accordion .qa_box{
	margin-bottom: 20px;
	padding-bottom: 70px;
	color: #0E0E0E;
	box-sizing: border-box;
	background-color: #F5F4F1;
	border: solid 1px #CCCCCC;
	position: relative;
	z-index: 1;
}
.beauty_slimming_program .qa_list-accordion .qa_box:last-child{
	margin-bottom: 0;
}
.beauty_slimming_program .qa_list-accordion .qa_box .qa_title{
	background-color: #F5F4F1;
	padding: 20px 20px 20px clamp(60px , 7.0vw, 70px);
	cursor: pointer;
}
.beauty_slimming_program .qa_list-accordion .qa_box .qa_title::before{
	content: "";
	height: 70px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	transition: .3s;
}
.beauty_slimming_program .qa_list-accordion .qa_box .qa_title.js--accordion-open::before{
	background-color: #Ffffff;
}
.beauty_slimming_program .qa_list-accordion .qa_box .qa_title::after{
	content: "回答を見る +";
	width: 200px;
	margin-left: -100px;
	background-color: #64B56F;
	padding: 8px 0;
	border-radius: 50px;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
	line-height: 1;
	position: absolute;
	left: 50%;
	bottom: 20px;
	z-index: 2;
	
}
.beauty_slimming_program .qa_list-accordion .qa_box .qa_title.js--accordion-open::after{
	content: "閉じる -";
}
.beauty_slimming_program .qa_list-accordion .qa_tag_type{
	margin-bottom: 10px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.beauty_slimming_program .qa_list-accordion .qa_tag_type p{
	margin: 0;
	padding: 2px 10px;
	font-size: 13px;
	line-height: 1;
	color: #fff;
	background-color: #858585;
	border-radius: 50px;
}
.beauty_slimming_program .qa_list-accordion .qa_box .qa_question{
	padding: 0;
	font-size: clamp(16px , 1.8vw, 18px);
	text-align: justify;
	color: #0e0e0e;
	line-height: 1.6;
	position: relative;
	font-family: "游ゴシック bold", "Yu Gothic bold", "游ゴシック", "Yu Gothic", "メイリオ","Meiryo","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",sans-serif;
}

.beauty_slimming_program .qa_list-accordion .qa_box .qa_content{
	background-color: #ffffff;
	border-top: solid 1px #CCCCCC;
	padding: 20px 20px 20px clamp(60px , 7.0vw, 70px);
	font-size: 15px;
	text-align: justify;
	position: relative;
	line-height: 1.6;
}
.beauty_slimming_program .qa_list-accordion .qa_box .qa_question::before, .beauty_slimming_program .qa_list-accordion .qa_box .qa_content::before{
	width: clamp(30px , 3.8vw, 38px);
	height: clamp(30px , 3.8vw, 38px);
	border-radius: 100px;
	color: #ffffff;
	position: absolute;
	font-size: clamp(18px , 2.1vw, 21px);
	text-align: center;
	line-height: clamp(30px , 3.8vw, 38px);
}
.beauty_slimming_program .qa_list-accordion .qa_box .qa_question::before{
	content: 'Q';
	top: -5px;
	left:  clamp(-50px , -5vw, -40px);
	background-color: #719BAD;
}
.beauty_slimming_program .qa_list-accordion .qa_box .qa_content::before{
	content: 'A';
	top: 20px;
	left: 20px;
	background-color: #F39595;
}

.beauty_slimming_program .qa_list-accordion .qa_doctor_box{
	margin-top: 15px;
	display: grid;
	grid-template-rows: 47px 36px;
	grid-template-columns: 83px 1fr;
}

.beauty_slimming_program .qa_list-accordion .qa_doctor_box a{
	text-decoration: none;
}

.beauty_slimming_program .qa_list-accordion .qa_doctor_photo{
    grid-row: 1;
    grid-column: 1 / 3;
	width: 83px;
	height: 83px;
	margin: 0;
}

.beauty_slimming_program .qa_list-accordion .qa_doctor_photo img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.beauty_slimming_program .qa_list-accordion .qa_doctor_name{
    grid-row: 1;
    grid-column: 2;
	margin: 0;
	padding: 0 0 10px 15px;
	white-space: normal;
	display: flex;
	align-items: flex-end;
	line-height: 1.6;
}
.beauty_slimming_program .qa_list-accordion .qa_doctor_name a, .beauty_slimming_program .qa_list-accordion .qa_doctor_name .name{
	color: #151515;
	font-size: 15px;
}
.beauty_slimming_program .qa_list-accordion .qa_doctor_name .name{
	margin-right: 5px;
	font-family: inherit;
}
.beauty_slimming_program .qa_list-accordion .qa_doctor_name .dr_label{
	margin-left: 17px;
	font-size: 12px;
	font-family: "游ゴシック", "Yu Gothic", "メイリオ","Meiryo","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",sans-serif;
	font-weight: bold;
}

.beauty_slimming_program .qa_list-accordion .qa_box .qa_content .profile_btn{
	grid-row: 2;
	grid-column: 2;
	padding-left: 15px;
	margin: 0;
}
.beauty_slimming_program .qa_list-accordion .qa_box .qa_content .profile_btn a{
	color: #ffffff;
	background: #398080 url(../img/index_tab_arrow_qa.png) no-repeat center right 10px;
	width: 140px;
	margin: 0;
	padding: 0;
	border: none;
	line-height: 28px;
}
.beauty_slimming_program .qa_list-accordion .qa_box .qa_content .profile_btn a:after{
	display: none;
}
.beauty_slimming_program .qa_list-accordion .qa_box .qa_content .profile_btn a:hover{
	opacity: 0.7;
}

@media screen and (max-width:640px){
	
	.beauty_slimming_program .qa_list-accordion .qa_box .qa_title::after{
		padding: 13px 0;
	}
	.beauty_slimming_program .qa_list-accordion .qa_doctor_photo{
		width: 100px;
		height: 100px;
	}
	.beauty_slimming_program .qa_list-accordion .qa_doctor_box{
		margin-top: 30px;
		grid-template-rows: 63px 37px;
		grid-template-columns: 100px 1fr;
	}
	.beauty_slimming_program .qa_list-accordion .qa_doctor_name{
		display: block;
		padding-top: 5px;
	}
	.beauty_slimming_program .qa_list-accordion .qa_doctor_name > span{
		display: block;
	}
	.beauty_slimming_program .qa_list-accordion .qa_doctor_name .dr_label{
		margin-left: 0;
	}
	.beauty_slimming_program .qa_list-accordion .qa_box .qa_content .profile_btn a{
		max-width: 100%;;
	}

}
/* ========== 20220501鼻アーカイブ改修 qa_listアコーディオン版よくある質問 ここまで ========== */


